name: Viewfield
type: module
description: 'Defines an entity reference field type to display a view.'
package: Field types
core_version_requirement: ^10.2 || ^11
dependencies:
  - drupal:views
  - drupal:field

# Information added by Drupal.org packaging script on 2024-11-26
version: '8.x-3.0-beta11'
project: 'viewfield'
datestamp: 1732648665
